
Redmine - Patch #6291

User#allowed_to? is not tested

2010-09-03 22:12 - Jean-Baptiste Barth

Status: Closed Start date: 2010-09-03

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.0.2   

Description

I tried to work a bit on bulk-edit for issues from different projects (#5332) these days, and I needed to modify User#allowed_to?. I

prefer having some unit tests before doing that.

Associated revisions

Revision 4058 - 2010-09-03 22:16 - Jean-Baptiste Barth

Added missing tests for User#allowed_to? #6291

History

#1 - 2010-09-03 22:12 - Jean-Baptiste Barth

- Status changed from New to Resolved

- % Done changed from 0 to 100

See r4058

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
